/* Website settings */

body {
  background: #ffffff;
}

a,
a:hover {
  color: #002d4d;
}

hr {
  background-color: #002d4d !important;
  opacity: 1 !important;
}

.fixed {
  position: fixed;
}

button:focus,
.homhero-content button:focus {
  outline: 0px;
  outline: 0px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
  border-color: #002d4d;
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 45, 77, 0);
  box-shadow: 0 0 0 0.2rem rgba(0, 45, 77, 0);
}

.text-firstName,
.text-lastName,
.email-email,
.text-phone {
  display: inline-block;
}

.wpcf7 form div.visible-only-if-sent {
  display: none;
}

.wpcf7 form.sent div.visible-only-if-sent {
  display: block;
  border: 2px solid #46b450;
  margin-top: 50px;
}

.wpcf7 form.sent .wpcf7-response-output {
  display: none !important;
}

.pb-45 {
  padding-bottom: 45px !important;
}

.z-20 {
  z-index: 20;
}

.button1pxFFF {
  border: 1px solid #ffffff !important;
}

.backgroundBlue {
  background: #002d4d;
}

.backgroundGrey {
  background-color: #f8f8f8;
}

.backgroundWhite {
  background-color: #ffffff;
}

.anchorLink {
  display: block;
  position: relative;
  top: -200px;
  visibility: hidden;
}

.staticHeader i {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

.site-content button,
.site-content button.buttonClear {
  cursor: pointer;
  background: #002d4d;
  color: #fff;
  border: 1px solid #002d4d;
  padding: 0.85em 0.75em;
  margin: 1rem;
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 0px;
  text-transform: uppercase;
  font-size: 16px;
}
.site-content button.buttonClear {
  border: 1px solid #8e010e;
  background: #8e010e;
}

.site-content button:hover {
  color: #002d4d;
}
.site-content button.buttonClear:hover,
.homhero-searchbar .clear-search:hover {
  color: #ffffff !important;
}
.site-content button::after {
  content: "";
  background: #ffffff;
  position: absolute;
  z-index: -1;
  padding: 0.85em 0.75em;
  display: block;
}

.featureSearches {
  column-count: 3;
  column-gap: 40px;
}

.site-content button.buttonDark:hover {
  color: #ffffff;
}

.site-content button.buttonDark::after {
  background: #3a3a3a;
}

.site-content button.buttonClear::after {
  background: #002d4d;
}

.site-content button[class^="slide"]::after {
  transition: all 0.35s;
}
.site-content button[class^="slide"]:hover::after {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transition: all 0.35s;
}
.site-content button.slide_from_left::after {
  top: 0;
  bottom: 0;
  left: -100%;
  right: 100%;
}

.homhero-content .slide_from_left a {
  color: #ffffff;
  text-decoration: none;
}
.homhero-content .slide_from_left:hover a {
  color: #002d4d;
  text-decoration: none;
}

body,
a,
span,
td,
h1,
h2,
h3,
h4,
h5,
h6,
p,
input,
button,
ul,
li {
  font-family: "Century Gothic", sans-serif !important;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.1;
  color: inherit;
  font-weight: bold;
  color: #002d4d;
}
.h1 .small,
.h1 small,
.h2 .small,
.h2 small,
.h3 .small,
.h3 small,
.h4 .small,
.h4 small,
.h5 .small,
.h5 small,
.h6 .small,
.h6 small,
h1 .small,
h1 small,
h2 .small,
h2 small,
h3 .small,
h3 small,
h4 .small,
h4 small,
h5 .small,
h5 small,
h6 .small,
h6 small {
  font-weight: 400;
  line-height: 1;
  color: #777;
}
.h1,
.h2,
.h3,
h1,
h2,
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
.h1 .small,
.h1 small,
.h2 .small,
.h2 small,
.h3 .small,
.h3 small,
h1 .small,
h1 small,
h2 .small,
h2 small,
h3 .small,
h3 small {
  font-size: 65%;
}
.h4,
.h5,
.h6,
h4,
h5,
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.h4 .small,
.h4 small,
.h5 .small,
.h5 small,
.h6 .small,
.h6 small,
h4 .small,
h4 small,
h5 .small,
h5 small,
h6 .small,
h6 small {
  font-size: 75%;
}
.h1,
h1 {
  font-size: 36px;
}
.h2,
h2 {
  font-size: 30px;
}
.h3,
h3 {
  font-size: 24px;
}
.h4,
h4 {
  margin-top: 20px;
  font-size: 18px;
}
.h5,
h5 {
  font-size: 14px;
}
.h6,
h6 {
  font-size: 12px;
}

p {
  font-size: 16px;
  line-height: 23px;
}

.container {
  max-width: 90%;
  margin: 0 auto;
}

textarea:focus,
input:focus,
.btn:focus,
.btn.focus,
*:focus {
  outline: none;
  box-shadow: none;
}

/* Mobile Menu */

#mobile-right-menu .dropdown-menu {
  margin-left: 0px !important;
  background: #002d4d !important;
  border-radius: 0px !important;
  padding-left: 10px !important;
}

#mobile-right-menu .dropdown-menu .nav-item {
  position: relative;
}

.hamburger-inner,
.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before,
.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner:after,
.hamburger.is-active .hamburger-inner:before {
  background: #ffffff;
}

#mobileMenu {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  background: #002d4d;
}

#mobileMenu a {
  color: #ffffff;
}

#mobileMenu ul {
  list-style-type: none;
  margin-bottom: 0px;
}

#mobileMenu .dropdown-menu {
  position: relative !important;
  transform: none !important;
  background: transparent;
  border: 0;
  font-size: 12px;
  padding: 0;
  margin: 0;
  margin-left: 20px;
  width: 100%;
}

/* Header */
#masthead {
  transition: all 0.5s ease;
}

.downPage {
  background: #002d4d;
}

.headerBot {
  padding-top: 1rem;
  padding-bottom: 1rem;
  transition: all 0.5s ease;
}

.downPage .headerBot {
  padding-top: 0.2rem;
  padding-bottom: 0.2rem;
}

.headerBot {
  border-bottom: 1px solid rgba(215, 215, 215, 0.5);
}

.site-header {
  z-index: 100;
  width: 100%;
  color: #ffffff;
  border-bottom: 0px;
}

.staticHeader a {
  color: #ffffff;
}

.headerBot .dropdown-menu {
  min-width: auto;
}

.headerBot .dropdown-menu {
  padding: 10px 19px;
  font-size: 13px;
  border-radius: 0px;
}

.headerBot .dropdown-menu li {
  padding-bottom: 5px;
}

.headerBot .dropdown-menu li:last-of-type {
  padding-bottom: 0px;
}

.headerBot .dropdown-menu a {
  color: grey;
}

/* Translator Drop Down */

.btn-transparent {
  color: #ffffff;
  background: transparent;
  padding: 0;
  margin: 0;
  border: 0;
  vertical-align: baseline;
  margin-right: 30px;
}

#site-navigation .dropdown-toggle {
  padding-right: 24px;
}

.dropdown-toggle::after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "\f107";
  border-top: 0;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
  font-family: FontAwesome;
  padding-left: 4px;
  position: absolute;
}

#site-navigation .nav-item.show > a {
  background: #192025;
}

.siteLogo {
  max-width: 360px;
  width: 100%;
  transition: all 0.5s ease;
}

.downPage .siteLogo {
  max-width: 245px;
}

#site-navigation li {
}

#site-navigation a {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0;
  padding: 10px 15px;
  padding-top: 35px;
  padding-bottom: 35px;
  font-size: 12px;
  letter-spacing: 1px;
}

#site-navigation a.logoLink {
  padding: 0px;
}

#site-navigation a:hover {
  background: #192025;
}

#site-navigation a.noHover {
  background: transparent;
}

#site-navigation ul ul a {
  padding: 0px;
  color: grey;
  font-weight: 400;
}

#site-navigation ul ul a:hover {
  background: #ffffff;
  color: #002d4d;
}

#site-navigation ul ul li {
  margin: 10px 0;
}

#site-navigation ul .dropdown-menu {
  padding: 10px 20px;
  border-radius: 0px;
  margin: 0;
}
#site-navigation ul li {
  position: relative;
}
#site-navigation ul ul li.menu-item-has-children:after,
#mobileMenu ul ul li.menu-item-has-children:after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "\f107";
  border-top: 0;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
  font-family: FontAwesome;
  padding-left: 4px;
  position: absolute;
  right: 10px;
  top: -3px;
  cursor: pointer;
}

#mobileMenu ul ul li.menu-item-has-children:after {
  right: 30px;
}

#mobileMenu ul ul li.menu-item-has-children:after {
  color: #ffffff;
}

#site-navigation ul ul li.menu-item-has-children.openChildren:after,
#mobileMenu ul ul li.menu-item-has-children.openChildren:after {
  content: "\f106";
}

#site-navigation ul ul li.menu-item-has-children .dropdown-menu {
  position: relative !important;
}

.openChildren {
}

#site-navigation ul ul li:last-of-type {
  margin-bottom: 0px;
}

.sub-menu.depth_1 {
  padding-left: 25px;
  list-style-type: disc;
  display: none;
}

/* Slider */

.bannerText {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 9;
  height: 100%;
  flex-direction: column;
  width: 100%;
  color: #ffffff;
  padding: 0px 10px;
}

.bannerText h2 {
  font-size: 60px;
  color: #ffffff;
  font-weight: 500;
}

.bannerSub {
  font-size: 24px;
  margin-top: 40px;
  margin-bottom: 20px;
  letter-spacing: 2px;
}

.bannerDesc {
  font-size: 14px;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 25px 0;
}

.bgColour {
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
}

.listingGridDetails {
  box-shadow: 0 0 20px 0 rgba(102, 102, 102, 0.15);
}

.listing-wrapper .post-img .next {
  right: 20px !important;
}

.listing-wrapper .post-title {
  height: auto !important;
}

.listing-wrapper .post-img .prev {
  left: 20px !important;
}

.listing-wrapper .post-details .listing-button {
  font-size: 12px;
}

.listing-wrapper .post-title h4 {
  text-transform: uppercase;
}

.homhero-listing .feature-list li {
  width: 100% !important;
}

#mainSlider .carousel-item {
  height: 60vh;
  background-position: center;
  background-size: cover;
}

.home #mainSlider .carousel-item {
  height: 100vh;
}

.bgCenterCover {
  background-position: center;
  background-size: cover;
}

.post-cost {
  z-index: 3 !important;
  font-size: 14px !important;
}

/* Featured */

.topDestinationsSection,
.areaProfiles,
.thingsToDo,
.weatherBlock {
  padding-top: 45px;
  padding-bottom: 40px;
}

.borderTop {
  border-top: 1px solid #e9e9e9;
}

.borderBot {
  border-bottom: 1px solid #e9e9e9;
}

.mb-35 {
  margin-bottom: 35px;
}

.bgImage {
  background-size: cover;
  background-position: center;
  height: 375px;
  width: 100%;
}

.featuredListingDetails {
  position: absolute;
  top: 30px;
  left: 30px;
  z-index: 2;
}

.featuredListingDetails h3,
.featuredListingDetails h5 {
  color: #ffffff;
}

.featureListing:hover .bgImage {
  -ms-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}

/* Listing Grid */

.paginationBar {
  display: block;
  width: 100%;
  order: 1;
}

.page-numbers {
  text-align: left !important;
  padding-left: 0px;
}

a.page-numbers {
  border: 1px solid #002d4d !important;
}

.page-numbers.current {
  padding: 0px;
  background-color: #002d4d;
  color: #ffffff !important;
}

a.page-numbers:hover {
  background-color: #ffffff !important;
  color: #002d4d !important;
  text-decoration: none;
}

.listing-details {
}

.bordBotDetail {
  border-bottom: 1px solid rgba(215, 215, 215, 0.5);
}

.listingMinorDets {
  font-size: 12px;
  text-transform: uppercase;
  color: #002d4d;
}

.listingMinorDets .listing-button a {
  color: #ffffff;
}

.listingMinorDets .listing-button button:hover a {
  color: #002d4d;
  text-decoration: none;
}

.postCost {
  font-size: 14px;
  color: #002d4d;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: 100%;
  font-weight: bold;
}

/* search Bar */
.page-numbers.current {
  background: #fff !important;
  color: #002d4d !important;
}

.homhero-content .form-control:focus {
  box-shadow: none;
}

#banner-search-form input,
#banner-search-form select,
.quickMenuSelect {
  background: transparent;
  color: #fff !important;
  border: none;
  padding: 0;
  cursor: pointer;
  font-size: 26px !important;
}

.quickMenuSelect {
  font-size: 16px !important;
  width: 132px;
}

#banner-search-form input:-ms-input-placeholder,
#banner-search-form textarea:-ms-input-placeholder {
  color: #ffffff !important;
}
#banner-search-form input::placeholder,
#banner-search-form textarea::placeholder {
  color: #ffffff !important;
}

#banner-search-form select option,
.quickMenuSelect option {
  color: #002d4d;
}

.quickMenuSelect option {
  width: auto;
}

/* Listign Page */

.listingsPage .banner .listingBanenrOuter {
  background-attachment: fixed;
}

.listingsPage .homhero-listing .banner {
  height: 100vh;
}

.listingsPage .listingBanenrTitle {
  color: #ffffff;
  font-size: 60px;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.listingsPage .divider {
  margin-top: 40px;
}

.listingsPage .divider .line1 {
  height: 2px;
  width: 50px;
  background-color: #ffffff !important;
  margin: 5px auto;
  opacity: 1;
}
.listingsPage .divider .line2 {
  height: 2px;
  width: 200px;
  background-color: #ffffff !important;
  margin: 3px auto;
  opacity: 1;
}

.mainBanner,
.babyBanner {
  position: relative;
}

.mainBanner .prev,
.mainBanner .next,
.babyBanner .prev,
.babyBanner .next {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
  cursor: pointer;
  font-size: 26px;
  left: 10px;
  background: #002d4d;
  width: 35px;
  text-align: center;
  color: #ffffff;
}

.babyBanner .prev,
.babyBanner .next {
  font-size: 16px;
  width: 20px;
}

.mainBanner .next,
.babyBanner .next {
  right: 10px;
  left: auto;
}

.mainBanner .slick-arrow,
.babyBanner .slick-arrow {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0.5s, opacity 0.5s linear;
}
.mainBanner:hover .slick-arrow,
.babyBanner:hover .slick-arrow {
  visibility: visible;
  opacity: 1;
}

/* THings to Do */

.thingsToDo .eachAreaProfiles:last-of-type {
  margin-bottom: 6px;
}

.iframeContainer {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.iframeContainer.fawTY {
  padding-top: 30%;
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/* Page Elements */

.pageButton {
  position: relative;
}

/* Forms */

.wpcf7-not-valid {
  border: 1px solid red !important;
  margin-bottom: 3px;
}

.wpcf7 form .wpcf7-response-output {
  margin: 0px !important;
}

select,
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  font-size: 14px !important;
}

.wpcf7-not-valid-tip {
  font-size: 14px;
}

.wpcf7-form button {
  margin: 0px;
}

/* Team Image */

.teamImage {
  max-height: 330px;
  background-position: center;
  background-size: cover;
  margin: auto;
}

/* Are Profiles */

.areaProfiles h2 {
  margin-bottom: 40px;
}

.eachAreaProfiles {
  margin-bottom: 40px;
}

.eachAreaProfiles img {
  padding: 10px;
  background: #fff;
}

.areaProfileContent {
  background-color: #fff;
  padding: 10px 30px;
}

.negMe {
  -webkit-transform: translateX(-80px);
  transform: translateX(-80px);
}

/* CTA BLOCK */

.ctaBlock {
  padding: 59px 0px 18px;
}

.ctaBlock img {
  width: 26px;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

.ctaBlock .eachBlockSection .iconImage img {
  width: auto;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.ctaBlock h3 {
}

/* FAQS */

.eachQuestionFAQ {
  margin-bottom: 40px;
}

.eachQuestionFAQ h3 {
  margin-bottom: 20px;
}

.eachQuestionFAQ p:first-of-type::before {
  content: "A. ";
  font-weight: bold;
}

.eachAnswer {
  margin-left: 12px;
  border-left: 5px solid #eee;
  padding-left: 20px;
}

/* CTA BLOCKS */

.ctaBlockSectionArea h3 {
  font-size: 26px;
}

.ctaBlockSectionArea h2 {
  font-size: 32px;
}

.eachBlockSection h3 {
  font-size: 26px;
  margin-top: 0px;
  text-transform: uppercase;
}

.eachBlockSection .fontIcon {
  font-size: 35px;
}

.blockDesc {
  margin-bottom: 25px;
}

/* Search */

.homhero-searchbar {
  background-color: #002d4d !important;
}

.homhero-searchbar button {
  height: auto !important;
}

/* Gallery */

.galleryImages {
  border-top: 1px solid #e9e9e9;
  padding: 30px 0px;
}

.galleryImages img {
  max-width: 70%;
  margin: auto;
  height: 90px;
  width: auto;
}

.gallerySlideList {
  display: flex;
  align-items: center;
  justify-content: center;
}

.gallerySlideList img {
  width: 190px;
}

/* Success Stories */

.successStoriesArticle {
  padding: 58px 0 72px;
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
  position: relative;
}

.successStoriesArticle h2 {
  margin-bottom: 50px;
}

.successStoriesArticle .carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.successStoriesArticle .carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='002d4d' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

/* Listing Page */

.listingPageDetails {
  padding: 60px 0px;
}

.slider-nav {
  margin-top: 1px;
}

.slider-nav .slick-slide img {
  display: block;
  border: 2px solid #ffffff;
}

.slider-nav .slick-current img {
  border: 2px solid #002d4d;
}

.listpageInfo {
  border-top: 1px solid #002d4d;
  border-bottom: 1px solid #002d4d;
  padding: 10px 0px 5px;
}

.listpageInfo .fromPrice {
  font-size: 16px;
  color: #002d4d;
  line-height: 2.2rem;
}

.listpageInfo .fromPrice span {
  display: inline-block;
  vertical-align: middle;
}

.listingNumbers {
  border-top: 1px solid #002d4d;
  border-bottom: 1px solid #002d4d;
  padding-top: 5px;
  padding-bottom: 5px;
}

.propertySections {
}

/* Contact Page */

.contactMap .customMarker {
  background: #002d4d !important;
}

.contactMap {
  margin: 80px 0 39px;
}

/* Footer */

.social-links:hover {
  color: #c3c3c3 !important;
  text-decoration: none;
}

.siteFooter {
  background: #002d4d;
  padding: 70px 0px;
  color: #ffffff;
}

.siteFooter a,
.siteFooter a:hover {
  color: #ffffff;
}

.siteCopyright {
  font-size: 12px;
  color: #ffffff;
  border-top: 1px solid #fff;
  padding-top: 6px;
  padding-bottom: 6px;
  letter-spacing: 1px;
}
.siteCopyright a {
  color: #ffffff;
}

.siteCopyright img {
  width: 93px;
}

.quick_links ul {
  padding-left: 0px;
  list-style-type: none;
  font-size: 14px;
  margin-bottom: 0px;
}

.footerTitle {
  font-size: 18px;
}

.ctaBackgroundImage {
  background-image: url(https://getawaypm.com.au/wp-content/uploads/2020/10/sea-4768869_1920.jpg);
  background-size: cover;
  background-position: 50% 20%;
  position: relative;
}

.ctaBackgroundImage .container:before {
  content: "";
  background-color: rgba(0, 0, 0, 0.25);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.ctaBackgroundImage h3 {
  z-index: 1;
  position: relative;
}

@media only screen and (max-width: 992px) {
  .negMe {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
  .areaProfileContent {
    margin-top: 10px;
  }
  .listing-details {
    border-bottom: 1px solid #002d4d;
    padding-bottom: 10px;
  }
  .listingsPage .listingBanenrTitle {
    font-size: 45px;
    text-align: center;
    padding: 0px 30px;
  }
  .bannerText h2 {
    font-size: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .successStoriesArticle .carousel-control-next,
  .successStoriesArticle .carousel-control-prev {
    display: none;
  }
  .listingsPage .homhero-listing .banner {
    height: 550px;
  }
  .listingBanenrTitle {
    font-size: 35px;
  }
  .featureSearches {
    column-count: 1;
  }
  .listingsPage .listingBanenrTitle {
    font-size: 30px;
  }
  .banner .bgColour {
    height: 130%;
  }
  .page-numbers li:first-of-type,
  .page-numbers li:last-of-type {
    display: none;
  }
}
